Subject: Ticket Assigned - offer not working
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 22:21:45 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer not working hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ?Store Location Bot:    Looking for a MaxFashion Stores near you? Just tap on the link below? and choose your city.   www.maxfashion.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  593083040            02:11 AM, 18th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           02:12 AM, 18th Nov                     hi                    hi! My concern is regarding the 3 piece king size comforter set. On app it shows buy 1 get 1 free for price of 240 sar comforter set. I don't know how to avail that while checking out           02:13 AM, 18th Nov                   hessah                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           02:14 AM, 18th Nov                   hessah                   Do you have any other questions that I can help you with?           02:14 AM, 18th Nov                     hi                    I added two of them each costs 240 sar and it shows double the cost while check out           02:14 AM, 18th Nov                   hessah                   Give me a picture of it           02:15 AM, 18th Nov                     hi                    Ok           02:15 AM, 18th Nov                     hi                             02:16 AM, 18th Nov                   hessah                   Are you sure the two producers have the same offer?           02:17 AM, 18th Nov                     hi                    Yes           02:17 AM, 18th Nov                   hessah                   Can you provide me with pictures of the producers so that I can send them to the technical team that the offer does not work for you           02:18 AM, 18th Nov                   hessah                   I need a picture for each product           02:19 AM, 18th Nov                     hi                             02:19 AM, 18th Nov                   hessah                   Thank you for providing me with that           02:20 AM, 18th Nov                     hi                             02:20 AM, 18th Nov                   hessah                   Now I will escalate to the technical team to find out what the problem is and solve it as soon as possible           02:20 AM, 18th Nov                   hessah                   Do you have any other questions that I can help you with?           02:20 AM, 18th Nov                     hi                    Ok           02:20 AM, 18th Nov                     hi                    No only the above query           02:20 AM, 18th Nov                     hi                    Thank you           02:20 AM, 18th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:21 AM, 18th Nov                     hi                    You too!           02:21 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290550